<?xml version="1.0" encoding="utf-8"?>
<Game id="5186" name="3D模拟驾校v5.0英文特别版" version="20121211" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="academy.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
